/* CSS Document */
.onlineQA_l { width: 680px;  padding: 0px 100px; overflow: hidden; background: #fff; margin-bottom: 10px; padding-bottom: 30px; }
.onlineQA_l .daohang { font-size: 14px; }
.onlineQA_content_hd {clear:both;border:1px solid #3498db;overflow:hidden;position:relative; margin-top:30px;}
.onlineQA_content_hd .hq{ width:25px; height:24px;background-image: url("know_bg0.png")/*tpa=http://www.dianjiejie.com/skin/img/know_bg0.png*/; background-position: 25px 0px;background-size: cover; }
.onlineQA_content_hd .hd { border-bottom: 0px dotted #c7c7c7; font-size: 16px; overflow: hidden; margin-left:20px;}
.onlineQA_content_hd .hd span.tit { display: inline-block;  background: url("icon_onlineQA_4.png")/*tpa=http://www.dianjiejie.com/skin/images/icon_onlineQA_4.png*/ 15px center no-repeat;}
.onlineQA_content_hd .bd { padding: 3px 10px; overflow: hidden; }
.onlineQA_content_hd .bd p.con { font-size: 14px; line-height: 22px; }
.onlineQA_content_hd .bd p.date { text-align: right; color:#8a8989; }

.onlineQA_content_bd {position:relative;clear:both;border:1px solid #3498db;margin-top:20px;padding:0px;overflow:hidden;}

.onlineQA_content_bd .hd .ht{width:25px; height:24px;background-image: url("know_bg0.png")/*tpa=http://www.dianjiejie.com/skin/img/know_bg0.png*/; background-position: -5px -6px; position:absolute;display: none;}
.onlineQA_content_bd .hd .photo img{ border-right:#3498db solid 1px; float:left;border-bottom:#3498db solid 1px; }
.onlineQA_content_bd .hd .tit{ margin:30px 0px 0px 20px;width:370px; float:left;}
.onlineQA_content_bd .hd .btn-lxckf{width:90px;padding:6px;margin:30px 0px 0px 40px;background-color:#3498db;display:block;text-align:center;font-size:14px;color:#FFF}
.onlineQA_content_bd .bgimg-dsdyb{background-image: url("top_bg.jpg")/*tpa=http://www.dianjiejie.com/skin/img/top_bg.jpg*/; background-position: 0px 0px; width:200px; height:50px; margin-top:10px;}
.onlineQA_content_bd .m{ margin:30px; font-size:14px;} 
.onlineQA_content_bd_hd{text-align:center; color:#3498db; margin-top:30px;}
 
.onlineQA_list { clear: both; padding-top: 28px; overflow: hidden; }
.onlineQA_list .hd { height: 46px; border-bottom: 1px solid #3498db; line-height: 46px; overflow: hidden; }
.onlineQA_list .hd li.on {/* background-color: #ff0000; */ color: #3498db }
.onlineQA_list .hd li { display: inline; float: left; font-size: 28px; }
.onlineQA_list .hd li.on a { color: #fff; }
.onlineQA_list .bd li { clear: both; vertical-align: top; border-bottom:1px dotted #c3c4f3; padding: 50px 0; overflow: hidden; }
.onlineQA_list .bd li p.tit { height: 20px; line-height: 20px; }
.onlineQA_list .bd li p.tit span.answer { color: #3498db; }
.onlineQA_list .bd li p.tit span.status_1 { background-color: #3498db; }
.onlineQA_list .bd li p.tit span.status {display: inline-block; height: 20px; width: 60px; text-align: center; color: #fff; margin-right: 2px; border-radius: 5px;padding: 2px 4px;}

.onlineQA_list .bd li p.tit a { font-size: 16px; }
.onlineQA_list .bd li p.con { clear: both; padding-top: 15px; line-height: 24px; color: #595959; overflow: hidden; }
.onlineQA_list .bd li p.con a { color: #fff;
background: #3498db;
border-radius: 5px;
padding: 2px 4px;
line-height: 24px; float:right;width: 60px;text-align: center; }
.onlineQA_list .bd li p.con span.status { display: inline-block;height: 22px;width: 20px;text-align: center;color: #fff;margin-right: 5px;border-radius: 4px;}
.onlineQA_list .bd li p.con span.status_1 { background-color: #3498db; }
.onlineQA_r { width: 296px; overflow: hidden; }
.onlineQA_article { border-bottom: none; padding: 0px; overflow: hidden; background-color: #fff; }
.onlineQA_article .hd { font-size: 28px; color: #3498db; padding: 15px 0px 10px 10px; border-bottom: solid 1px #ccc; }
.onlineQA_article .bd { padding: 20px 0; overflow: hidden; }
.onlineQA_contact { text-align: center; padding: 0px; overflow: hidden; margin-top: 10px; background-color: #fff }
.onlineQA_contact p.p1 { font-size: 14px; padding: 10px 0; overflow: hidden; }
.onlineQA_contact p.p2 { font-size: 14px; padding: 10px 0 20px 0; overflow: hidden; }
.onlineQA_contact p.p3 { font-size: 30px; color: #0061a6; }
.onlineQA_article .bd li a { font-size: 13px; color: #838383; }
.onlineQA_article .bd li { line-height: 28px; margin-left: 20px; }
.know_list li { height: 26px; line-height: 26px; overflow: hidden; }
.onlineQA_comment { padding-top: 30px; }
.onlineQA_comment .hd { height: 28px; line-height: 28px; overflow: hidden; }
.onlineQA_comment .hd span.tit { display: inline-block; height: 28px; color: #4c90cc; font-size: 28px; }
.onlineQA_comment .hd span.num em { color: #80c01d; }
.onlineQA_comment .bd { padding: 15px 0; overflow: hidden; }
.onlineQA_comment .bd textarea { border: 1px solid #3498db; padding: 10px; height: 27px; overflow: hidden; width: 580px; line-height: 27px; }
.onlineQA_comment .other span.txt { font-size: 14px; }
.onlineQA_comment .ft { clear: both; padding-top: 20px; overflow: hidden; }
.onlineQA_comment .ft textarea { border: 1px solid #3498db; padding: 10px; width: 580px; height: 146px; overflow: hidden; }
.onlineQA_comment input.btn { width: 140px; height: 37px; border: none; background: #3498db; color: #fff; font-size: 16px; cursor: pointer; margin-top: 20px; }
.know_q { height: 28px; width: 26px; background-image: url("know_bg0.png")/*tpa=http://www.dianjiejie.com/skin/img/know_bg0.png*/; background-position: -1px 2px; display: block; float: left; background-size: cover;}
.know-title { height: 47px; line-height: 47px; margin-right: 0px; font-size: 13px; color: #fff;background-color: #3498db;padding: 1px 10px; }
.know_djdzw { height: 40px; width: 40px; background-image: url("know_bg0.png")/*tpa=http://www.dianjiejie.com/skin/img/know_bg0.png*/; background-position: 40px 0px; display: block; float: left; background-size: cover;}
.know_jhwd { height: 40px; width: 40px; background-image: url("know_bg0.png")/*tpa=http://www.dianjiejie.com/skin/img/know_bg0.png*/; background-position: -46px 0px; display: block; float: left;background-size:cover;}
.know_zxgg { height: 38px; width: 26px; background-image: url("know_bg0.png")/*tpa=http://www.dianjiejie.com/skin/img/know_bg0.png*/; background-position: -85px -2px; display: block; float: left; }
.onlineQA_contact .hd { font-size: 28px; color: #3498db; padding: 15px 0px 10px 10px; border-bottom: solid 1px #ccc; text-align: left; }
.zxgg { margin: 20px 0px; }
.zxgg div { padding: 0px 0px 10px 15px; text-align: left; }
